跨境电商
经验交流分享

标签:PHP4.2.0

WEB开发

在新版本的 PHP 中使用旧的 PHP 代码

Johnny阅读(2088)评论(0)赞(0)

有可能影响到老版本的代码的最重要的两点改动分别是: 取消了旧的 $HTTP_*_VARS 数组(在函数或者方法中原本是全局变量)。PHP » 4.1.0 版本引入了如下超全局数组变量:$_GET、$_POST、$_COOKIE、$_SERV...

锐想电商 - 跨境电商经验交流分享

锐想无限